# Get loans by loan labels

Endpoint: GET /companies/{companyId}/loan-labels/{loanLabelIds}/loans
Version: 2025-03-26
Security: oauth2, bearerAuth, apiKeyHeader

## Path parameters:

  - `companyId` (string, required)
    The unique company identifier.

  - `loanLabelIds` (array, required)
    The IDs of the loan labels

## Response 200 fields (application/json):

  - `message` (string)
    Description of the server action or error.

  - `status` (integer)
    HTTP status code.

  - `data` (object)

  - `data.loanIds` (array)
    The list of loans which have the specified label(s) and match the path and query parameters.

